Subject: [Depfis] Van de Graff (II)

From: Guillermo Mattei <[email-masked]>
Date: Mon, 17 Apr 2006 11:25:38 -0300 (ART)

En el pañol del LBE de Méc. Elem. (labo uno) se guarda el segundo generador de
VdG (recientemente adquirido) disponible  para llevar a las demostraciones
en las aulas.

El primer generador adqurido queda en el pañol del LBE E.&M. (labo tres).

Los accesorios del VdG se siguen guardando en el pañol del LBE E.&M. con la
idea de duplicarlos lo antes posible.